Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 87526 - Xconfiguartor is giving a Segmentation Fault
Summary: Xconfiguartor is giving a Segmentation Fault
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator
Version: 7.2
Hardware: athlon
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-28 14:19 UTC by Eric Dillard
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-03 13:05:00 UTC


Attachments (Terms of Use)

Description Eric Dillard 2003-03-28 14:19:31 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
When running the Xconfigurator application. I get the first screen where it is 
probing the PCI bus. When I select the ok or try to move the next screen I get 
a segmentation fault. It also doesn't seem to log any information. I can't find 
the XFree86 log files.

PCI probe found 
PCI Silicon Integrated System[sis] | sis630
X Server XF86_SVGA
X Free4 driver : default

Version-Release number of selected component (if applicable):
Xconfiguartor 4.9.39

How reproducible:
Always

Steps to Reproduce:
1.I just run Xconfigurator
2.
3.
    

Actual Results:  Segmentation Fault

Expected Results:  It should have when to the next screen

Additional info:

Comment 1 Mike A. Harris 2003-04-03 13:05:00 UTC
Please upgrade to a newer release of Red Hat Linux as Xconfigurator
has been obsoleted in Red Hat Linux 8.0 and is currently in security
fix only status.

Alternatively, try using one of the other X configuration tools included
in the distribution such as xf86cfg, xf86config, or X -configure

I realize this may not be the solution you were looking for, however there
are alternative mechanisms available to configure X in this case which should
be useable.

Closing bug WONTFIX


Note You need to log in before you can comment on or make changes to this bug.